Welcome, Guest
Username Password: Remember me

JCE v2.3.1 and Joomla 2.5.8 on Wamp2.2 fails?
(1 viewing) (1) Guest
  • Page:
  • 1

TOPIC: JCE v2.3.1 and Joomla 2.5.8 on Wamp2.2 fails?

JCE v2.3.1 and Joomla 2.5.8 on Wamp2.2 fails? 1 year, 9 months ago #288

  • deveritt
  • OFFLINE
  • Fresh Boarder
  • Posts: 8
  • Karma: 0
Hi Mike,

I installed the JCE editor extension and Joomla wanrned me about a static reference to an item that should not be static and red flagged all over my control panel. I removed the JCE editor and Joomla reverted to the usual .. I am sure I cannot be alone so must have done something wrong … ideas?

Dave
PS I am about to try it again and see whether it causes a problem again. If so I will provide the detailed error message as a screen capture in a follow up posting.

Post post edit: I confirm that its repeatable, I have just run the install of the zip file again using Extension manager ... when JCE 2.5 v 2.3.1 is installed the error is shown in the attachment

The versions of the wampserver instances is:

Apache 2.2.22
PHP 5.4.3
MySQL 5.5.24
Attachments:
Last Edit: 1 year, 9 months ago by deveritt. Reason: extra information

Re: JCE v2.3.1 and Joomla 2.5.8 on Wamp2.2 fails? 1 year, 9 months ago #295

  • deveritt
  • OFFLINE
  • Fresh Boarder
  • Posts: 8
  • Karma: 0
Found this on JCE site

@jaggedlitlfreak PHP 5.4 shows E_STRICT errors by default. Set Error Reporting in Joomla Config to Simple or None. Will fix in JCE 2.3.2
  • Page:
  • 1
Moderators: mike
Time to create page: 0.23 seconds